* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; /*reflects the actual space being occupied and displayed on the screen*/
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav	{
	background-color: white;
	padding: 0.8rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
	top: 0;
	z-index: 3;
}

nav .nav, nav .nav-logo {
	margin: 0.2rem 0.5rem 0.2rem 1rem;
	display: inline-block;
}

.nav-logo {
	padding: 0.1rem 3rem 0.1rem 4rem;
}

.right-nav {
	float: right;
	margin: 0rem 6rem 0rem 0rem;
	left: 35rem;

}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
	border-color: #c2195b;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 20rem;
}

#bg-image {
	color: white;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	background-attachment: fixed;
	min-height: 20rem;
}

.container {
	position: absolute;
	text-align: right;
	right: 20rem;
}

.title {
	color: white;
	font-size: 2em;
	margin: 0;
	width: 35rem;
}

.subtitle {
	font-size: 1em;
	width: 35rem;
	right: 0px;
	margin: 0.7rem;

}

.apply-button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.85rem;
	padding: 0.5rem;
	border-color: #c2195b;
	width: 9rem;

}

.title {
	font-family: 'Times New Roman';
}

.title-2 {
	font-family: 'Times New Roman';
}

.title-2 {
	text-align: center;
	margin: 5rem;
}

.intro-description {
	margin: 0px 5rem 0px 5rem;
	text-align: center;
}

.pre-footer {
	background-color: #f7fbfb;
}

.prefooter-description {
	margin: 0px 5rem 1rem 5rem;
	text-align: center;
}

.book-button {
	display: block;
	color: white;
	border-radius: 25px;
	font-size: 0.85rem;
	padding: 0.5rem;
	background-color: #336589;
	border-color: #336589;
	width: 9rem;
	margin: auto;
}

footer {
	margin: 10rem 0.5rem 1rem 0.5rem;
	text-align: center;
}